## liblog-report-lexicon-perl 1.03

=== debian/changelog ===
liblog-report-lexicon-perl (1.03-1ubuntu1) utopic; urgency=medium

  * Build-depend on language-pack-en-base | locales-all.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Sep 2014 12:41:49 +0200

liblog-report-lexicon-perl (1.03-1) unstable; urgency=low

  * Initial release (closes: #751679).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jun 2014 10:06:48 +0200
