=== debian/control ===
Source: liblog-report-lexicon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblog-report-perl (>= 1.02),
                     libppi-perl,
                     language-pack-en-base | locales-all,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-report-lexicon-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-report-lexicon-perl.git
Homepage: https://metacpan.org/release/Log-Report-Lexicon

Package: liblog-report-lexicon-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-report-perl (>= 1.02)
Breaks: liblog-report-perl (<< 1.00)
Replaces: liblog-report-perl (<< 1.00)
Description: module for Log::Report translation table management
 Log::Report::Lexicon contains all components of Log::Report which handle
 translations.
