## liblog-report-lexicon-perl 1.05

=== debian/changelog ===
liblog-report-lexicon-perl (1.05-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Update versioned (build) dependency on liblog-report-perl.
  * debian/rules: also remove manpage for example script.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 16:23:20 +0200

liblog-report-lexicon-perl (1.04-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling.patch, applied upstream.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Add liblocale-gettext-perl to Recommends.
    Thanks to autopkgtest.
  * Don't install Windows-specific module.
    Thanks to autopkgtest.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 19:16:58 +0100
