## liblog-report-lexicon-perl 1.06

=== debian/changelog ===
liblog-report-lexicon-perl (1.06-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 16:18:16 +0100
