=== debian/control ===
Source: liblog-report-lexicon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: liblog-report-perl (>= 1.10),
                     libppi-perl,
                     locales-all,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-report-lexicon-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-report-lexicon-perl.git
Homepage: https://metacpan.org/release/Log-Report-Lexicon

Package: liblog-report-lexicon-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-report-perl (>= 1.10)
Recommends: liblocale-gettext-perl
Breaks: liblog-report-perl (<< 1.00)
Replaces: liblog-report-perl (<< 1.00)
Description: module for Log::Report translation table management
 Log::Report::Lexicon contains all components of Log::Report which handle
 translations.
