## liblog-report-lexicon-perl 1.08

=== debian/changelog ===
liblog-report-lexicon-perl (1.08-1) unstable; urgency=medium

  * New upstream release.
    Closes: #868613
  * Drop spelling.patch, merged upstream.
  * Bump versioned (build) dependency on liblog-report-perl.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2017 19:19:02 +0200
