=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: liblog-report-perl (>= 1.10),
+Build-Depends-Indep: liblog-report-perl (>= 1.20),
                      libppi-perl,
                      locales-all,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-report-lexicon-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-report-lexicon-perl.git
 Homepage: https://metacpan.org/release/Log-Report-Lexicon
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         liblog-report-perl (>= 1.10)
+         liblog-report-perl (>= 1.20)
 Recommends: liblocale-gettext-perl
 Breaks: liblog-report-perl (<< 1.00)
 Replaces: liblog-report-perl (<< 1.00)
