## liblog-report-lexicon-perl 1.09

=== debian/changelog ===
liblog-report-lexicon-perl (1.09-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned build dependency on liblog-report-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Nov 2017 17:58:12 +0100

liblog-report-lexicon-perl (1.08-2) unstable; urgency=medium

  * Team upload.
  * Fix suggest gettext libppi-perl.
  * Relax to suggest (not recommend) liblocale-gettext-perl: Used only
    optionally and explicitly discouraged as untested.
  * Declare compliance with Debian Policy 4.1.1.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Oct 2017 14:20:26 +0200
