=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: liblog-report-perl (>= 1.22),
                      libppi-perl,
                      locales-all,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-report-lexicon-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-report-lexicon-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-report-lexicon-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-report-lexicon-perl.git
 Homepage: https://metacpan.org/release/Log-Report-Lexicon
 
 Package: liblog-report-lexicon-perl
