=== debian/watch ===
version=3
https://metacpan.org/release/Log-Report-Lexicon   .*/Log-Report-Lexicon-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
