## liblog-report-lexicon-perl 1.12

=== debian/changelog ===
liblog-report-lexicon-perl (1.12-1) unstable; urgency=medium

  * Import upstream version 1.12.
  * Remove Contact from debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 01:07:00 +0200

liblog-report-lexicon-perl (1.11-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + liblog-report-lexicon-perl: Drop versioned constraint on
      liblog-report-perl in Replaces.
    + liblog-report-lexicon-perl: Drop versioned constraint on
      liblog-report-perl in Breaks.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:22:25 +0000
