=== debian/control ===
Source: liblog-report-lexicon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-report-perl <!nocheck>,
                     libppi-perl <!nocheck>,
                     locales-all <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-report-lexicon-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-report-lexicon-perl.git
Homepage: https://metacpan.org/release/Log-Report-Lexicon
Rules-Requires-Root: no

Package: liblog-report-lexicon-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-report-perl
Suggests: gettext,
          liblocale-gettext-perl,
          libppi-perl
Description: module for Log::Report translation table management
 Log::Report::Lexicon contains all components of Log::Report which handle
 translations.
 .
 Optionally integrates with Locale::Gettext, PPI, or GNU gettext.
 To use either of those, please install corresponding package.
