## liblog-report-lexicon-perl 1.13

=== debian/changelog ===
liblog-report-lexicon-perl (1.13-1) unstable; urgency=medium

  * Import upstream version 1.13.
  * Make test and runtime dependency on liblog-report-perl versioned.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 23:28:22 +0200
