## liblog-report-lexicon-perl 1.14

=== debian/changelog ===
liblog-report-lexicon-perl (1.14-1) unstable; urgency=medium

  * Import upstream version 1.14.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 23:51:25 +0200
