=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Build-Depends-Indep:
  liblog-report-perl (>= 1.40) <!nocheck>,
  libppi-perl <!nocheck>,
+ libtest-simple-perl <!nocheck>,
  locales-all <!nocheck>,
  perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-report-lexicon-perl
