=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	# installed as example
	rm -rv debian/lib*/usr/bin debian/lib*/usr/share/man/man1
	# works only on Windows
	rm -v debian/lib*/usr/share/man/man3/Log::Report::Win32Locale.*

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' debian/lib*/usr/share/doc/*/examples/*
