=== debian/watch ===
version=4
https://metacpan.org/release/Log-Report-Lexicon   .*/Log-Report-Lexicon-v?@ANY_VERSION@@ARCHIVE_EXT@$
