## liblog-report-lexicon-perl 1.15

=== debian/changelog ===
liblog-report-lexicon-perl (1.15-1) unstable; urgency=medium

  * Import upstream version 1.15.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Nov 2025 20:14:29 +0100
